<AGFVanillaPlus-ElectricityPlus>

<!--Power Simplification-->
			
			<!--I decided to remove the electricty crafting requirement in making the power core.		
			<append xpath="/progression/crafting_skills/crafting_skill[@name='craftingElectrician']/effect_group/passive_effect[@name='RecipeTagUnlocked' and @level='25,100']/@tags">,powerCore</append>
			<append xpath="/progression/crafting_skills/crafting_skill[@name='craftingElectrician']/display_entry[@icon='generatorBankA']/unlock_entry/@item">,powerCore</append>-->


		<!--Removes Car Battery tiers within the crafting skills-->
			<set xpath="/progression/crafting_skills/crafting_skill[@name='craftingElectrician']/display_entry[@icon='carBattery']/@has_quality">false</set>
			<set xpath="/progression/crafting_skills/crafting_skill[@name='craftingElectrician']/display_entry[@icon='carBattery']/@unlock_level">65</set>
			<remove xpath="/progression/crafting_skills/crafting_skill[@name='craftingElectrician']/effect_group/passive_effect[@name='CraftingTier']"/>

			
		<!--Adds the Solar Bank to the electrician crafting skill-->
			<set xpath="/progression/crafting_skills/crafting_skill[@name='craftingElectrician']/display_entry[@icon='batterybank']/@unlock_level">75,100</set>
			<append xpath="/progression/crafting_skills/crafting_skill[@name='craftingElectrician']/display_entry[@icon='batterybank']">
				<unlock_entry item="solarbank" unlock_tier="2" />
			</append>
			
			<append xpath="/progression/crafting_skills/crafting_skill[@name='craftingElectrician']/effect_group">
				<passive_effect name="RecipeTagUnlocked" operation="base_set" level="100" value="1" tags="solarbank"/>
			</append>
			

</AGFVanillaPlus-ElectricityPlus>

 